/* ##################### */
/*    PCP JANUARY 2010   */
/*         MAIN          */
/* ##################### */

html {
min-height: 101%; /* Force a Scrollbar in Firefox to prevent jumping on short pages */
}
body	{ /* Page backbround surrounding content area */
	background: #fff8e5;
	color: #000;
}

/* FONT STACK TO COVER MOST OS OPTIONS */
.navlist_top li, p, a, h1, h2, h3, ol li, ul.map li, ul.bullet li, li, caption, th, td {
	font-family: Arial, Helvetica, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", sans-serif;
}

/* ########### */
/* PAGE LAYOUT */
/* ########### */


/* HEADER BOX */
#header	{
	height: 180px;
	width: 960px;
	color: #000;
	background: #fff;
	margin: 10px auto 0 auto; /* Space from top of window */
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#headercentre	{ /* For logo & Strapline. Allows placing of grapics to each side */
	position: absolute; /* ensure correct position in header */
	width: 470px; /* 439px; */
	height: 130px; /*140px; */
	margin-top: 0;
	margin-left: 245px; /* Clears left-hand image position */
}
#headercentre img    { /* Position Logo. Will need to be changed if logo changes */
    margin: 5px 0 0 97px;
}

/* END OF HEADER BOX */

/* ##################################### */
/* LAYOUT THE THREE EQUAL HEIGHT COLUMNS */
/*           Adjust with care            */
/* ##################################### */
#outer {
	width: 960px;
	margin: 0 auto 0 auto;
	color: #000;
	overflow: hidden;
	position: relative;
	background: #fff url(../layout/vertical.gif) repeat-y 239px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-image: url(../layout/vertical.gif);
}
#middle {
    float:left;
    width:100%;
    position:relative;
    right:220px;
}
#inner {

    float:left;
    width:100%;
    position:relative;
    right:510px;
}
#left {
	margin-top: -20px; /* raise a little to maintain spacing */
    float:left;
    width:215px;
    position:relative;
    left:740px;
    overflow:hidden;
    padding-top: 40px;
}
#centre {
	margin-top: -10px; /* raise a little to maintain spacing */
    float:left;
    width:460px;
    position:relative;
    left:765px;
    overflow:hidden;
}
#right {
	margin-top: -10px; /* raise a little to maintain spacing */
    float:left;
    width:230px;
    position:relative;
    left:776px;
    overflow:hidden;
}
/* END OF COLUMN LAYOUT */

/*                           PAGE FOOTER                         */
/* ONLY REQUIRED FOR THE SMALL WHITE GAP AT THE FOOT OF THE PAGE */
#footer	{
	padding: 5px 0;
	width: 960px;
	margin: 0 auto;
	color: #000;
	background: #fff;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
/* END OF FOOTER */
/* ########################## */
/*     END OF PAGE LAYOUT     */
/* ########################## */


/* ############### */
/* TEXT FORMATTING */
/* ############### */

/* HEADERS */
h1, h2, h3 {
	color: #349141; /* #3ba34a; */
	background: transparent;
	font-weight: 900;
}
h1	{
	font-size: 1.4em;
}
h2	{
	font-size: 1.1em;
}
h3	{
	font-size: 1em
}
/* OTHER TEXT */
p	{
	font-size: .9em;
	font-weight: 500;
	background: transparent;
	color: #000;
}
.bold	{
	font-weight: 900;
}
.smaller	{
	font-size: .95em;
}
.small	{
	font-size: .7em;
}
.pcpinfo	{
	font-size: .6em;
}
.wine	{
	color: #ad2139;
	background: transparent;
}
.white	{
	color: #fff;
	background: transparent;
}
.close_top	{
	margin-top: -10px;
}
.close_bottom	{
	margin-bottom: -10px;
}
.link	{
	margin: 0;
	padding: 8px 0;
	border-bottom: 1px solid #ad2139;
}
/* END OF TEXT FORMATTING */

/* GREEN & YELLOW BOX */
.greentop	{
	width: 230px;
	height: 2.5em;
	color: #fff;
	background: #349141;
	overflow: hidden;
}
.greentoplg	{
	width: 459px;
	height: 2.5em;
	color: #fff;
	background: #349141;
	overflow: hidden;
	text-indent: 10px;
	vertical-align: middle;
}
.greentop h2	{
	color: #fff;
	background: transparent;
	margin-left: 10px;
	line-height: 1.25em;
}
.yellowbox	{
	padding: .2em 10px 10px 10px; /* padding: 2px 10px 10px 10px; */
	color: #000;
	background: #f9f8d4; /* #f7f6b3; */
/*	height: 200px; */
	margin-bottom: 10px;
}

/* END OF GREEN & YELLOW BOX */

/* END OF TEXT FORMATTING */


/* ########### */
/* POSITIONING */
/* ########### */
.left	{
	float: left;
}
.right	{
	float: right;
}
.centre	{
	text-align: center;
}
.closer_top	{
	margin-top: .25em;
}

/* ################## */
/* END OF POSITIONING */
/* ################## */

/* ##### */
/* LISTS */
/* ##### */

/* Ordered List */
ol	{
	list-style: decimal;
}
/* Unordered Lists */
ul, ul.map	{
	list-style: none;
}
ul ul	{
	padding-left: 20px;
}
ul.bullet	{
	list-style: disc;
}
/* List Items */
li	{
	font-size: .9em;
}
.liLeft	{
	margin-left: 1em;
}
.space	{
	padding: .25em 0;
}
ul.bullet li, ol li 	{
	margin: 2px 0;
	font-size: .9em;	
}
/* Site Map */
 ul.map li	{
 		font-size: .9em;
 		padding-bottom: .5em;
 }
 
/* ############ */
/* END OF LISTS */
/* ############ */

/* ###### */
/* TABLES */
/* ###### */

table.bus	{
	margin: 0 auto 10px auto;
	border: 0;
}

th, td	{
	font-weight: 900;
	font-size: .9em;
	text-align: center;
	padding: 5px;
	border: 0;
}
td	{
	font-weight: 500;
}
.bus1	{
	width: 3em;
}
.bus2	{
	width: 13em;
}
.bus3	{
	width: 11em;
}

table.dtc	{  /*date, time & cost */
margin: 0;
}
table.dtc caption	{
	text-align: left;
	font-weight: 900;
}
table.dtc td	{
	border: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	padding: .2em 1em;
}

.noborder	{
	border: 0;
}
